/*==========================================================
                        C U S T O M
==========================================================*/
.under main .image_l{float:left;margin:0 50px 0 0}
.under main .image_r{float:right;margin:0 0 0 50px}

/* MB */
.under main .mb10{margin-bottom:10px}
.under main .mb15{margin-bottom:15px}
.under main .mb20{margin-bottom:20px}
.under main .mb25{margin-bottom:25px}
.under main .mb30{margin-bottom:30px}
.under main .mb40{margin-bottom:40px}
.under main .mb50{margin-bottom:50px}
.under main .mb60{margin-bottom:60px}
.under main .mb70{margin-bottom:70px}
.under main .mb80{margin-bottom:80px}
.under main .mb90{margin-bottom:90px}
.under main .mb100{margin-bottom:100px}
.under main .mb120{margin-bottom:120px}
.under main .mb150{margin-bottom:150px}

/* MT */
.under main .mt10{margin-top:10px}
.under main .mt15{margin-top:15px}
.under main .mt20{margin-top:20px}
.under main .mt25{margin-top:25px}
.under main .mt30{margin-top:30px}
.under main .mt40{margin-top:40px}
.under main .mt50{margin-top:50px}

/*==========================================================
                        H E A D I N G
==========================================================*/
.under main h2,
.under main h3,
.under main h4,
.under main h5,
.under main h6,
.under main .ovn_content h3,
.under main .ovn_content h4,
.under main .ovn_content h5,
.under main .ovn_content h6{margin-bottom: 30px;font-family: var(--f-nts);font-weight: 500;}

.under main h2{font-size: 66px;margin-bottom: 50px;color: #fff;font-weight: bold;font-family: var(--font-main);}
.under main h2 .small {font-size: 45%;display: block;color: var(--txt);line-height: 1.4em;margin-top: 10px;}

.under main h3,
.under main .ovn_content h3{text-align: center;font-size: 50px;}
.under main h3 .en{font-size: 40%; color: var(--mcolor); text-transform: uppercase; display: block; letter-spacing: 0.1em; margin: 0 0 15px;}
.under main .ovn_content h3:before{content: 'INFO';display: block;text-align: center;font-size: 40%; color: var(--mcolor); text-transform: uppercase; display: block; letter-spacing: 0.1em; margin: 0 0 15px;}

.under main h4,
.under main .ovn_content h4{font-size: 40px;position: relative;}
.under main h4 .en{font-size: 45%; color: var(--mcolor); text-transform: uppercase; display: block; letter-spacing: 0.1em; margin: 0 0 27px;}
.under main .ovn_content h4:before{content: 'info'; font-size: 45%; color: var(--mcolor); text-transform: uppercase; display: block; letter-spacing: 0.1em; margin: 0 0 27px;}

.under main h5,
.under main .ovn_content h5{font-size: 28px;color: var(--mcolor);margin-bottom: 25px;}

.under main h6,
.under main .ovn_content h6{font-size: 20px;position: relative;}

/*==========================================================
                      MAIN - CONTENT
==========================================================*/
.under main #content{padding: 0 0 180px;word-break: break-word;}
.under main #content > .inner{width: 1495px;}
.under main section{padding:0 0 80px;margin-bottom:0}
.under main section:last-child{padding:0}

/* LINK + BUTTON TOP */
.under main .link{text-decoration: underline;color: var(--mcolor);text-underline-offset: 3px;}

/*============ TOP INFO ============ */
.under main #top_info{width:100%;max-width:1920px;margin:0 auto;position: relative;padding-bottom: 114px;}
.under main #top_info:before{content: '';position: absolute;height: 580px;width: calc(50% + 118px);left: calc(50% - 118px);background: url("../images/top_info_bg.jpg") no-repeat center center/cover;border-top-left-radius: 60px;border-bottom-left-radius: 60px;}
.under main #top_info .inner{display:flex;flex-direction:column;justify-content:center;width:100%;height:100%;width: 1495px;}
.under main #top_info h2 .txt_letter {background: #65CB82; background: linear-gradient( 55deg, rgb(101,203,130) 0%, rgb(122,207,120) 27%, rgb(142,211,110) 40%, rgb(124,210,203) 75%);display: inline-flex;flex-wrap: wrap;}
.top_info_main { width: 540px; min-height: 580px; display: flex ; flex-direction: column; justify-content: center; }
.top_info_main:not(:last-child) {margin-bottom: 100px;}
.top_info_txt {text-align: center;}
.under main #top_info h2 .txt_letter span {width: 90px;height: 89px;display: inline-flex;justify-content: center;align-items: center;text-align: center;border-right: 8px solid #fff;border-bottom: 7px solid #fff;position: relative;}
.under main #top_info h2 .txt_letter::after { background: #fff; flex-grow: 1; content: ''; }
/*==========================================================
                    T O P I C   P A T H
==========================================================*/
.under main #topic_path{margin-bottom:30px}
.under main #topic_path ul{display:block;padding:10px 0}
.under main #topic_path li{display:inline;position: relative;font-size: 16px;}
.under main #topic_path li:not(:last-child)::after{content:"▶";position:relative;display: inline-block;margin: 0 5px 0 10px;top: -1px;pointer-events: none;font-size: 12px;color: var(--mcolor);}
.under main #topic_path li a {text-underline-offset: 3px;}


/*============ LIST ANCHOR LINK ============ */
.under main .list_anchor{display: flex; align-items: center; flex-wrap: wrap; justify-content: center;width:100%;margin-bottom: 30px;}
.under main .list_anchor .btn{margin: 0 10px 15px}
.under main .list_anchor:last-child{margin-bottom: -15px;}


/*==========================================================
                        T A B L E
==========================================================*/
.under main table.td_top td{vertical-align:top}
.under main table.tb_fix{table-layout: fixed;}

.under main table{margin-bottom: 30px;}
.under main table.mailform th,
.under main table th{background:var(--mcolor);color:#fff;font-weight:700;font-size: 18px;}
.under main table th.th_bg1 {background: var(--yellow-khaki);}
.under main table.mailform th span{color:#fff}
.under main table.mailform td .info{color:var(--mcolor)}

.under main table td{border-color: var(--mcolor);background:#fff;}
.under main table th,
.under main table td{padding:15px;}
.under main table img{display:block;margin:auto;}

.under main table th{border-color: var(--mcolor);border-right-color: #fff;}
.under main table tr th:first-child{border-left-color: var(--mcolor);}
.under main table tr th:last-child{border-right-color: var(--mcolor);}
.under main table.mailform th,
.under main table.tb_block th{border-color: var(--mcolor);border-bottom-color: #fff;}
.under main table.mailform tr:first-child th,
.under main table.tb_block tr:first-child th{border-top-color: var(--mcolor);}  
.under main table.mailform tr:last-child th,
.under main table.tb_block tr:last-child th{border-bottom-color: var(--mcolor);}

/*============ LIST ============ */
/* LIST 01 */
.under main .list01,
.under main .ovn_content ul{margin-bottom: 30px;}
.under main .list01 li,
.under main .ovn_content ul li{display:block;padding-left:25px;margin-bottom:9px;position:relative;font-size: 20px;}
.under main .list01 li::before,
.under main .ovn_content ul li::before{background:var(--mcolor);width:10px;height:10px;position:absolute;top:12px;left:0;content:'';border-radius: 50%;}

/* LIST 02 */
.under main .list02,
.under main .ovn_content ol{margin-bottom: 30px;}
.under main .list02 li,
.under main .ovn_content ol li{counter-increment: li; padding-left: 33px;position: relative;margin-bottom: 9px;font-size: 20px;}
.under main .list02 li::before,
.under main .ovn_content ol li::before{ content: counter(li);position: absolute;width: 26px;height: 26px;display: flex;justify-content: center;align-items: center;border-radius: 50%;left: 0; top: 5px; background-color: var(--mcolor);font-size: 16px;font-weight: bold;color: #FFF;line-height: 26px;padding: 0 0 2px;}

/* LIST CHECK */
.under main .list_check{margin-bottom: 30px;}
.under main .list_check li{display:block;padding-left:33px;margin-bottom:9px;position:relative;font-size: 20px;}
.under main .list_check li::before{content: ''; display: block; position: absolute; top: 8px; left: 0;background: url("../images/under_check.svg") no-repeat center center/100% auto;width: 23px;height: 21px;}

/* LIST FAQ */
.under main .list_faq{margin-bottom: 30px;}
.under main .list_faq dl{background: #FFF;padding: 15px;box-shadow: 0px 4px 13px rgba(0,0,0,0.2);margin-bottom: 50px}
.under main .list_faq dt{position: relative;font-size: 18px;font-weight: bold;line-height: 1.5em;margin-bottom: 10px;border-bottom: 1px dotted var(--mcolor);display: flex;align-items: center;display: flex;align-items: center;padding-bottom: 15px;}
.under main .list_faq dt span{width: 40px;height: 40px;font-weight: bold;text-align:center;line-height: 1em;background: #fff;border:1px solid var(--mcolor);color: var(--mcolor);margin-right: 15px;display: flex;align-items: center;justify-content: center;text-align: center;padding-bottom: 5px;flex-shrink: 0;}
.under main .list_faq dd{position: relative;padding-left: 50px;min-height: 62px}
.under main .list_faq dd span{position: absolute;top: 5px;left: 0;width: 40px;height: 40px;font-weight: bold;text-align:center;line-height: 1em;color:#fff;background: var(--mcolor);display: flex;align-items: center;justify-content: center;text-align: center;padding-bottom: 5px;flex-shrink: 0;}

/* LIST STEP */
.under main .list_step dl{margin-bottom: 35px;padding-bottom: 50px;position: relative;}
.under main .list_step dl:not(:last-child)::before{width: 80px;height: 30px;position: absolute;bottom: -10px;left: calc(50% - 40px);content: '';}
.under main .list_step dl:last-child{padding-bottom: 0;margin-bottom: 0}
.under main .list_step dt{background: var(--mcolor);color: #fff;font-weight: 500;padding: 10px;}
.under main .list_step dd{padding: 15px;background: #fff;box-shadow: 0 5px 8px rgba(0, 0, 0, 0.15);}

/*============ FRAME ============ */
/* FRAME 01 */

/* FRAME PICKUP */
.under main .frame_pick{border: 1px solid #000;padding: 25px;background: var(--scolor);margin-bottom: 50px;}
.under main .frame_pick .pick_ttl{font-size: 24px;}
.under main .frame_pick .pick_ttl span{font-size: 36px;display: block;}

/* IFRAME BOX */
.under main .box_map{width:100%;height:400px}
.under main .box_ytb{width: 900px;height: auto; margin: 0 auto;aspect-ratio: 16/9;max-width: 100%;}
.under main .box_map iframe,
.under main .box_ytb iframe{width:100%;height:100%;border:none;outline: none;}

/* ===========  OVERNOTE ===========  */
.under main .list_ovn {}
.under main .list_ovn li {position: relative;margin:0 0 30px;border-bottom: 1px solid #ddd;overflow: hidden;padding: 0 0 30px;}
.under main .list_ovn li .img { width: 300px; height: auto; aspect-ratio: 3 / 2; display: flex ; align-items: center; justify-content: center; background: #efefef; float: left; margin: 0 30px 0 0;border-radius: 30px;overflow: hidden;}
.under main .list_ovn li .img img {max-width: 100%;max-height: 100%;flex-shrink: 0;object-fit: cover;width: 100%;height: 100%;border-radius: 0;}
.under main .list_ovn li p {margin-bottom: 0;}
.under main .list_ovn li a {overflow: hidden;display: block;}
.under main .list_ovn .info_box { display: flex ; margin: 0 0 15px; }
.under main .list_ovn .info_box .cate{padding: 0 15px;background: var(--mcolor);color: #fff;border-radius: 5px;margin-right: 20px;}
.under main .list_ovn .big {max-width: 100%;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;font-size: 20px;font-weight: 600;}

.under main .ovn_content p a {text-decoration: underline;color: var(--blue);}
.under main .ovn_content img {max-height: 500px;}

.under main .btn_list a {display: flex;justify-content: center;align-items: center;text-align: center;background: var(--mcolor);color: #fff;border: 1px solid var(--mcolor);border-radius: 30px;width:280px;height: 60px;}
.under main .btn_list .is_prev a {background: url('../images/dot.svg') no-repeat left 24px center /8px var(--mcolor);}
.under main .btn_list .is_next a {background: url('../images/dot.svg') no-repeat right 24px center /8px var(--mcolor);}
.under main .btn_list .is_none a {background: var(--mcolor);}

/* ===========  PAGINATION OVN ===========  */
.under main .pagination {display: flex;justify-content: center;flex-wrap: wrap;text-align: center;margin: 30px auto 0}
.under main .pagination li {margin: 0 10px}
.under main .pagination li a {width: 40px;height: 40px;text-align: center;border: 1px solid var(--mcolor);background: #fff;display: flex;color: var(--mcolor);justify-content: center;align-items: center;border-radius: 5px;}
.under main .pagination li:hover a, .under main .pagination li.active a {
background: var(--mcolor);color: #fff;}
.under main .pagination li.active a {pointer-events: none;}
.under main .pagination li.disabled {display: none}


.under_row { display: flex ; justify-content: space-between; align-items: center;padding: 80px 0;}
.under_row:first-of-type { padding-top: 0; }
.under_frame_bg { position: relative; padding: 120px 0; }
.under_frame_bg:after {content: '';position: absolute;width: 100vw;height: 100%;background: var(--green-light);border-top-left-radius: 80px;border-top-right-radius: 80px;z-index: -2;pointer-events: none;top: 0;left: 50%;transform: translateX(-50%);min-width: 1260px;}
.under_row_img { flex-shrink: 0; margin-left: 95px; }
.under main section img {border-radius: 30px;}
.under_row.row_revert {flex-direction: row-reverse;}
.under_row_main { width: 100%; }
.under_row.row_revert .under_row_img {margin: 0 95px 0 0;}
.row_bg {position: relative;z-index: 2;}
.row_bg:after {content: '';position: absolute;width: 100vw;height: 100%;top: 0;background: #fff;z-index: -1;right: 180px;border-top-right-radius: 40px;border-bottom-right-radius: 40px;pointer-events: none;min-width: 1260px;}
.under_row.row_revert.row_bg:after {left: 180px;right: auto;border-radius: 0;border-top-left-radius: 40px;border-bottom-left-radius: 40px;}
.under_row.row_bgh5 {padding: 60px 0;}
.row_bg+.row_bg {margin-top: 120px;}
.under_row:not(.row_pb):last-child {padding-bottom: 0;}
.under_col { display: flex ; flex-wrap: wrap; }
.under_col_item { width: calc((100% - 230px) / 3); margin: 0 115px 0 0; }
.under_col_item:nth-child(3n) {margin-right: 0;}
.under main .under_col_item h5 {text-align: center;font-size: 24px;margin-bottom: 12px;}
.under main .under_col_item .center {margin-bottom: 33px;}

.under_list { max-width: 1280px; position: relative; margin: 0 auto; z-index: 2;padding: 120px 0 100px;margin: 140px 0;}
.under_list:before {content: '';position: absolute;width: 100vw;max-width: 1580px;height: 100%;top: 0;left: 50%;transform: translateX(-50%);background: #fff;z-index: -1;pointer-events: none;border-radius: 60px;min-width: 1260px;}
.under_list:after {content: '';position: absolute;width: 100vw;height: calc(100% + 278px);top: -138px;left: 0;background: var(--green-light);z-index: -2;pointer-events: none;border-radius: 60px;min-width: 1260px;}
.under_item { overflow: hidden; border-bottom: 1px solid #d1d6d9; padding: 0 0 60px; margin: 0 0 60px; }
.under_item:last-child {margin-bottom: 0;}
.under_item .image_r img {width: 314px;}
.under main .under_item h5 {text-align: center;font-size: 24px;margin-bottom: 12px;display: inline-block;}
.under_bnr { display: flex ; flex-wrap: wrap; justify-content: center; }
.under_bnr li {width: calc((100% - 60px)/2);margin: 0 60px 30px 0;}
.under_bnr li:nth-child(2n) ,.under_bnr li:last-child {margin-right: 0;}
.under_bnr li a {background: #96ce7c;height: 150px;justify-content: center;align-items: center;text-align: center;color: #fff;display: flex;border-radius: 30px;position: relative;font-family: var(--f-nts);font-weight: 500;font-size: 22px;border: 1px solid #96ce7c;}
.under_bnr li a .lager {display: block;font-size: 130%;line-height: 1.5em;}
.under_bnr li a:after {content: '';position: absolute;width: calc(100% - 20px);height: calc(100% - 20px);border: 1px solid #fff;top: 0;left: 0;right: 0;bottom: 0;margin: auto;pointer-events: none;border-radius: 25px;transition: all 0.3s;}
.under_bnr li .txt:before, .under_bnr li .txt:after {content: '';position: absolute;width: 16px;height: 16px;right: 30px;top: calc(50% - 8px);border-radius: 50%;transition: all 0.3s;z-index: 2;}
.under_bnr li .txt:before {background: #fff;}
.under_bnr li .txt:after {background: #96ce7c;opacity: 0;}
.under_h3_content { max-width: 900px; margin: 0 auto; text-align: center; }
.under_h3_content:not(:last-child) {margin-bottom: 40px;}
.under main .list_anchor .btn.active a{background: #fff;color: var(--mcolor);pointer-events: none;}

.list_ovn .under_item {position: relative;}

#inheritance #top_info:before {background-image: url("../images/inheritance_top_info_bg.jpg");}
#after #top_info:before {background-image: url("../images/after_top_info_bg.jpg");}
#menu #top_info:before {background-image: url("../images/menu_top_info_bg.jpg");}
#management #top_info:before {background-image: url("../images/management_top_info_bg.jpg");}
#architecture #top_info:before {background-image: url("../images/architecture_top_info_bg.jpg");}
#trouble #top_info:before {background-image: url("../images/trouble_top_info_bg.jpg");}
#charm #top_info:before {background-image: url("../images/charm_top_info_bg.jpg");}
#company #top_info:before {background-image: url("../images/company_top_info_bg.jpg");}
#contact #top_info:before {background-image: url("../images/contact_top_info_bg.jpg");display: none;}
#info.cate_1 #top_info:before, #info #top_info:before {background-image: url("../images/info_cat1_top_info_bg.jpg");}
#info.cate_2 #top_info:before {background-image: url("../images/info_cat2_top_info_bg.jpg");}
#info.cate_3 #top_info:before {background-image: url("../images/info_cat3_top_info_bg.jpg");}

.row_bggreen:after {background: var(--green-light);}
.under main .col2 .under_col_item h5 {text-align: left;}
.under_col2_img {text-align: center;}

#contact .top_info_main {height: auto;width: 100%;min-height: auto;}
#contact main #top_info h2 {display: none;}

/* RESET */
.under main table:last-child,
.under main .list_faq:last-child,
.under main .list_faq dl:last-child,
.under main .list01:last-child,
.under main .list01 li:last-child,
.under main .list02:last-child,
.under main .list02 li:last-child,
.under main .list_check:last-child,
.under main .list_check li:last-child,
.under main .list_step:last-child,
.under main .list_step dl:last-child,
.under main section p:last-child,
.under main p:last-child,
.under main .frame01:last-child,
.under main .frame_pick:last-child{margin-bottom: 0}